#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-2QzypjGi3b77LiRd3lkmIt
key:                  wai-app-static-3.1.7.4-2QzypjGi3b77LiRd3lkmIt
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  be31f9636ebd55d5cae9111eeb111970
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-2QzypjGi3b77LiRd3lkmIt
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-JuWd9IB4WwcFYaTfdqZdSC
    blaze-markup-0.8.2.8-IPdR2H9xDDYLJt8J3qAWBm bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-FdSEdISMPeDFeSGOXvwSMh
    http-types-0.12.3-BQgy55wxRD3zwKD6yJX3n
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.17.0.0-J3VTB7EBV10GH4ckF65Qn4
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-JiNJUIEkj9a8Py3LpwpWeP
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp
    wai-3.2.3-9cHK8Vd735n4t4BpvlsNgH
    wai-extra-3.1.13.0-FQyh1yXyr10s211AXXE7v
    warp-3.3.25-LL9sg3ZfMDJCDmFJ8A8Qxl
    zlib-0.6.3.0-7bGmiuSDVj44eD4pdzDZpP

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

